/*
  シン・バイト TOP
*/

.wrapper {
  background: center center no-repeat url('../img/background.jpg');
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.container {
  max-width: 428px;
  margin: 0 auto;
  position: relative;
  background-color: #f9423a;
  /* /shin-baito/のLPにて、画面下部にフローティングバナーがある時はpadding-bottomを有効化する */
  /* padding-bottom: 104px; */
}

.hero {
  background: center top no-repeat url('../img/main_bg2.png');
  background-color: rgba(255, 51, 0, 1);
  background-size: cover;
  min-height: 688px;
  padding: 56px 0 0;
  box-sizing: border-box;
}
.hero__inner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.copy {
  padding: 21px 8px 16px;
  font-size: 0;
}
.copy img {
  max-width: 176px;
  width: 100%;
}
.logo {
  padding: 21px 8px 16px;
  font-size: 0;
}
.logo img {
  max-width: 154px;
  width: 100%;
}
/* .copy {
  padding: 40px 24px 0;
  font-size: 0;
}
.copy img {
  max-width: 260px;
  width: 100%;
}
.logo {
  text-align: center;
  margin: 32px 0 0;
  font-size: 0;
}
.logo img {
  max-width: 340px;
  width: 100%;
} */
.anext {
  text-align: right;
  margin: 72px 24px 0;
  font-size: 0;
}
.anext img {
  max-width: 108px;
  width: 100%;
}

.bg {
  background: center bottom no-repeat url('../img/bubbles.png');
  background-size: contain;
  margin-top: -478px;
}

.summary::before {
  height: 147px;
  background-color: #fff;
  content: '';
  position: absolute;
  width: 100%;
  bottom: -1px;
  left: 0;
}

.summary::after {
  position: absolute;
  height: 420px;
  background-image: url('../img/main_bg_footer_red.png');
  content: '';
  width: 100%;
  bottom: 0;
  left: 0;
}

.summary {
  background: center 418px no-repeat url('../img/tail2.png');
  /* background-color: #fff; */
  background-size: contain;
  padding: 0 20px;
  position: relative;
}

.carton__section {
  display: flex;
  flex-direction: column;
  gap: 24px;
  z-index: 1;
  position: relative;
}
.carton__section + .carton__section {
  margin-top: 24px;
}
.carton {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.carton__image {
  font-size: 0;
  /* border: 4px solid #fff;
  border-radius: 8px; */
}
.carton__image img {
  width: 100%;
}
.carton__inner {
  padding: 16px 16px 24px;
}
.carton__items__box {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.carton__item {
  margin-top: 16px;
}
.carton__item__flex {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.carton__heading {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}
.carton__title {
  font-size: 12px;
  font-weight: bold;
  margin: 3.5px 0;
}
.carton__title__box {
  width: 56px;
  border-radius: 2px;
  background-color: #f0f2f5;
  display: flex;
  justify-content: center;
}
.carton__text__box {
  width: 254px;
  overflow-wrap: normal;
}
.carton__text {
  font-size: 14px;
  font-weight: bold;
  margin: 3.5px 0;
}
.carton__deadline__text__box {
  width: 100%;
  background-color: #f0f2f5;
  display: flex;
  justify-content: center;
  margin: 16px 0;
}
.carton__deadline__text {
  font-size: 12px;
  margin: 4px 0;
}
.carton__text + .carton__text {
  margin-top: 1em;
}
.carton__list {
  list-style: none;
  font-size: 14px;
  line-height: 21px;
  color: #f9423a;
  margin: 0 0 24px;
}
.carton__list li::before {
  content: '・';
  font-weight: bold;
}
.carton__link {
  color: #007aff;
}
.carton__button + .carton__button {
  margin-top: 24px;
}
.carton__privacy {
  font-size: 12px;
  color: #007aff;
  text-align: center;
  margin: 9px 0;
}
.carton__privacy .carton__link {
  text-decoration: none;
}
.carton__term {
  font-size: 12px;
  color: #333;
  background-color: rgba(204, 204, 204, 0.3);
  border-radius: 4px;
  text-align: center;
  padding: 6px;
  margin: 16px 0;
}
.carton__note {
  font-weight: bold;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #009900;
  margin: 8px 0;
}
.carton__bottom {
  margin-top: 16px;
}

.shinbaito__report {
  margin-top: 48px;
  padding: 0 20px;
}

.report {
  background-color: #fff;
  padding: 40px 20px;
  min-height: calc(100vh - 722px);
  box-sizing: border-box;
}
.report__heading {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  padding: 0 0 16px;
  border-bottom: 2px solid #f9423a;
}
.report__list {
  list-style: none;
  margin-top: 24px;
}
.report__item + .report__item {
  margin-top: 24px;
}
.report__item a {
  display: flex;
}
.report__image {
  display: flex;
  justify-content: center;
  flex: 0 0 auto;
  padding: 0 7px;
  width: 128px;
  height: 84px;
  background: #f0f3f5;
  box-sizing: border-box;
  font-size: 0;
}
.report__image img {
  width: auto;
  height: 100%;
}
.report__content {
  flex: 1 1 auto;
  padding-left: 16px;
}
.report__title {
  color: #333;
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
}
.report__date {
  color: #999;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  line-height: 14px;
  margin-top: 8px;
}
.report__button {
  margin: 32px auto 0;
}

.shinbaito {
  padding: 64px 20px;
}
.shinbaito__text {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}

.about {
  background-color: #fff;
  padding: 40px 20px;
}
.about__item {
  margin-bottom: 48px;
}
.about__logo {
  text-align: center;
  margin-bottom: 32px;
}
.about__logo img {
  width: 240px;
}
.about__text {
  font-size: 14px;
  line-height: 24px;
}
.about__button {
  text-align: center;
}
.about__link {
  margin-top: 16px;
  font-size: 16px;
  line-height: 24px;
  color: #007aff;
  display: inline-block;
  text-decoration-line: underline;
}

.benefit {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  text-align: center;
  list-style: none;
}
.benefit__item {
  flex: 0 0 auto;
  width: calc(50% - 8px);
  background-color: #fff;
  border: 2px solid #f9423a;
  border-radius: 8px;
  box-sizing: border-box;
}
.benefit__title {
  background-color: #f9423a;
  border-radius: 8px 8px 0 0;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  padding: 8px;
  margin: -2px -2px 0;
}
.benefit__content {
  padding: 20px 8px 18px;
}
.benefit__number {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 36px;
  line-height: 1;
  color: #f9423a;
  padding-bottom: 8px;
  margin-bottom: 16px;
  position: relative;
}
.benefit__number::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f9423a;
  border-radius: 11px;
  width: 24px;
  height: 4px;
  margin: 0 auto;
}
.benefit__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 21px;
  color: #333;
}

.bg__follow {
  background: #fff;
  padding: 24px 0 56px;
  position: relative;
}
.bg__follow::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

@media screen and (min-width: 428px) {
  .wrapper::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100vw + 16px);
    max-width: calc(428px + 16px);
    height: 100vh;
    margin: auto;
    background: #333;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 390px;
  }
  .wrapper::before {
    width: calc(390px + 16px);
  }
}
